# Gimp.edit_named_paste_as_new_image

    @accepts(unicode)
    @returns(Gimp.Image)
    def edit_named_paste_as_new_image(buffer_name):
        # Python wrapper for gimp_edit_named_paste_as_new_image()

Paste named buffer to a new image.

This procedure works like Gimp.edit_paste_as_new_image but pastes a named buffer instead of the global buffer.

Since 2.10

buffer_name

  The name of the buffer to paste.

Returns